Debian Bug report logs - #580320
RM: debnest -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jan Hauke Rahm <jhr@debian.org>

Date: Wed, 5 May 2010 07:06:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, peter@makholm.net, wnpp@debian.org:
Bug#580320; Package wnpp. (Wed, 05 May 2010 07:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <jhr@debian.org>:
New Bug report received and forwarded. Copy sent to peter@makholm.net, wnpp@debian.org. (Wed, 05 May 2010 07:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: submit@bugs.debian.org
Subject: O: debnest -- Nested Build System of Debian Source Package
Date: Wed, 5 May 2010 09:03:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of debnest, Peter Makholm <peter@makholm.net>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: debnest
Binary: debnest
Version: 0.0.11
Priority: optional
Section: devel
Maintainer: Peter Makholm <peter@makholm.net>
Build-Depends: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/d/debnest
Files:
 b454a3f6e82bfe982a2ea351a0ea8e3b 593 debnest_0.0.11.dsc
 a3df97bf42f4f9c6964c2a5f34b767a8 426950 debnest_0.0.11.tar.gz
Vcs-Browser: http://svn.debian.org/wsvn/debnest/trunk/
Vcs-Svn: svn://svn.debian.org/debnest/trunk/

Package: debnest
Priority: optional
Section: devel
Installed-Size: 568
Maintainer: Peter Makholm <peter@makholm.net>
Architecture: all
Version: 0.0.11
Depends: dpkg-dev, devscripts, make, wget
Recommends: cdbs
Suggests: patchutils | dpatch | quilt
Filename: pool/main/d/debnest/debnest_0.0.11_all.deb
Size: 429344
MD5sum: 32c2c4d973e1ebe4fe5fd53f0d61c6b6
SHA1: 116b16442f1232a2c39f5b78382533cd5b6cf3a3
SHA256: 6e17953e5b9d80dd6035490694a437e008129cfa82eb6c7562d331667287968a
Description: Nested Build System of Debian Source Package
 Debnest provides a build system to create debian binary packages
 such that original upstream sources include debian source packages,
 i.e. .dsc and other files such as .orig.tar.gz and diff.gz, or .tar.gz.
 In build-time, this system unpacks debian source packages by
 'dpkg-source -x' and propagates policy-defined targets of debian/rules
 into the unpacked sources.
 .
 This allows you to:
  * Manage your own files under debian/ such as debian/rules
    debian/control, debian/changelog and so on separately away from
    their original packages.
  * Create your own tuned packages with your own pre-defined
    DEB_BUILD_OPTIONS, CC in your debian/rules from their
    original packages without specifying any environment
    variables in each build-time.
  * Create your own tuned packages with patches to their
    original sources as well as to debian/* files, separating
    them completely away from their original source packages.
  * Make it possible to redistribute your modified debian package
    based on another debian source package which restricts
    source-code from being distributed in modified form _only_ by
    the distribution of "patch files" with the source code for the
    purpose of modifying the program at build time.
Tag: devel::buildtools, devel::debian, suite::debian

[signature.asc (application/pgp-signature, inline)]

Owner recorded as Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. Request was from Gildardo Adrian Maravilla Jacome <fulapol@gmail.com> to control@bugs.debian.org. (Wed, 05 Jan 2011 02:42:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: debnest -- Nested Build System of Debian Source' from 'O: debnest -- Nested Build System of Debian Source Package' Request was from Gildardo Adrian Maravilla Jacome <fulapol@gmail.com> to control@bugs.debian.org. (Wed, 05 Jan 2011 02:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>:
Bug#580320; Package wnpp. (Wed, 27 Jul 2011 16:31:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. (Wed, 27 Jul 2011 16:31:42 GMT) Full text and rfc822 format available.

Message #14 received at 580320@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 580320@bugs.debian.org
Cc: control@bugs.debian.org
Subject: debnest: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:28 +0200
retitle 580320 O: debnest -- Nested Build System of Debian Source
noowner 580320
thanks

Hi,

This is an automatic email to change the status of debnest back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting debnest, please send a mail to
<control@bugs.debian.org> with:

 retitle 580320 ITA: debnest -- Nested Build System of Debian Source
 owner 580320 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <580320@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: debnest -- Nested Build System of Debian Source' from 'ITA: debnest -- Nested Build System of Debian Source' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:32 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#580320; Package wnpp. (Tue, 17 Dec 2013 14:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 17 Dec 2013 14:45:09 GMT) Full text and rfc822 format available.

Message #23 received at 580320@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org, 580320@bugs.debian.org
Subject: RM: debnest -- RoQA; orphaned; abandoned upstream
Date: Tue, 17 Dec 2013 16:40:15 +0200
reassign 580320 ftp.debian.org
retitle 580320 RM: debnest -- RoQA; orphaned; abandoned upstream
thanks

This is a Debian native package that had it's last upload 6 years ago.

Any package using it would have to declare a build dependency on 
debnest, and there are no build dependencies on debnest in unstable.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 14:45:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: debnest -- RoQA; orphaned; abandoned upstream' from 'O: debnest -- Nested Build System of Debian Source' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 14:45:13 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 10:57:48 GMT) Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <jhr@debian.org>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 10:57:48 GMT) Full text and rfc822 format available.

Message #32 received at 580320-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 580320-close@bugs.debian.org
Cc: debnest@packages.debian.org, debnest@packages.qa.debian.org
Subject: Bug#580320: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 10:54:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   debnest |     0.0.11 | source, all

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580320@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/580320

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:29:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:13:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.